@import url("https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap");

body {
    font-family: "Ubuntu", "Arial", sans-serif;
}

.container {
    background-image: url("../image/background.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 1366px;
    height: 768px;
    /*width: 100%;*/
    /*height: 100vh;*/
    margin: 0 auto;
}

/*=======================================================NAVBAR=======================================================*/

.navbar {
    background: rgba(0,0,0,0.41);
}

.navbarlink-logo {
    margin-left: 81px;
    font-size: 20px;
    line-height: 54px;
    font-weight: bold;
    color: #FFFFFF;
    text-transform: uppercase;
}

.navbarlink-icon {
    display: inline-block;
    background-image: url("../image/spritesheet.png");
    height: 20px;
    width: 28px;
}


.navbarlink-calendar {
    background-position: -5px -5px;
    margin-left: 742px;
}

.navbarlink-forum {
    background-position: -63px -5px;
    margin-left: 28px;
}

.navbarlink-journey {
    background-position: -139px -5px;
    margin-left: 28px;
}

.welcome-text {
    position: relative;
    bottom: 5px;
    margin-left: 56px;
    color: #FFFFFF;
    font-size: 14px;
}

.navbarlink-login {
    font-size: 14px;
    color: #FFFFFF;
}

.or-signup-text {
    position: relative;
    bottom: 5px;
    margin-left: 9px;
    color: #FFFFFF;
    font-size: 14px;
}

.navbarlink-signup {
    font-size: 14px;
    color: #FFFFFF;
}

/*=======================================================NAVBAR=======================================================*/
/*=======================================================HOVERS=======================================================*/

.navbarlink-logo:hover {
    color: #3CB878;
    transition: 0.6s ease-in-out;
}

.navbarlink-calendar:hover {
    background-position: -34px -5px;
    transition: 0.6s ease-in-out;
}

.navbarlink-forum:hover {
    background-position: -101px -5px;
    transition: 0.6s ease-in-out;
}

.navbarlink-journey:hover {
    background-position: -169px -5px;
    transition: 0.6s ease-in-out;
}

.navbarlink-login:hover {
    color: #3CB878;
}

.navbarlink-signup:hover {
    color: #3CB878;
}


/*========================================================FORM========================================================*/

.form-area {
    position: relative;
    top: calc((100% - 54px - 584px)/2);
    left: calc((100% - 444px)/2);
    width: 444px;
    height: 584px;
    background: white;
    box-shadow: 0 4px 18px rgba(0, 0, 0, 0.52);
}

.form-green-square {
    display: inline-block;
    margin-top: 29px;
    width: 18px;
    height: 18px;
    background-color: #3CB878;
}

.form-signup-text {
    display: inline-block;
    margin-left: 43px;
    font-size: 20px;
    color: #434343;
}

.form-login-link {
    display: inline-block;
    margin-left: 216px;
    font-size: 14px;
    color: #3CB878;
}

/*========================================================FORM========================================================*/
/*=======================================================BUTTONS======================================================*/

.form-fb-btn {
    font-family: "Ubuntu", "Arial", sans-serif;
    margin-top: 19px;
    margin-left: 61px;
    width: 160px;
    height: 48px;
    background: #305DB8;
    border: none;
    border-radius: 5px;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 48px;
    cursor: pointer;
}

.form-fb-btn-img {
    position: relative;
    top: 4px;
    margin-left: 5px;
}

.form-fb-btn-text:before {
    content: "\2502";
    padding-left: 15px;
    padding-right: 15px;
    color: #000;
    opacity: 0.1;
}

.form-g-btn {
    font-family: "Ubuntu", "Arial", sans-serif;
    margin-left: 4px;
    width: 160px;
    height: 48px;
    background: #DF4A32;
    border: none;
    border-radius: 5px;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 48px;
    cursor: pointer;
    text-align: left;
}

.form-g-btn-img {
    position: relative;
    top: 2px;
    margin-left: 15px;
}

.form-g-btn-text:before {
    content: "\2502";
    padding-left: 7px;
    padding-right: 22px;
    color: #000;
    opacity: 0.1;
}

/*========================================================FORM========================================================*/
/*=======================================================INPUTS=======================================================*/

.form-OR-text {
    margin-top: 29px;
    margin-left: 218px;
    font-size: 14px;
    color: #848484;
}

.form-input {
    font-family: "Ubuntu", "Arial", sans-serif;
    margin-left: 61px;
    margin-top: 10px;
    width: 324px;
    height: 48px;
    border: 1px solid #F2F2F2;
    border-radius: 2px;
    padding-left: 18px;
    box-sizing: border-box;
}

.form-input:focus {
    background: #FFFFFF;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
    outline: none;
}

.form-input::-moz-placeholder { color: #BEBEBE; }
.form-input::-webkit-input-placeholder { color: #BEBEBE; }

.form-label-checkbox {
    display: block;
    position: relative;
    padding-left: 130px;
    cursor: pointer;

    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.form-label-checkbox input {
    position: absolute;
    opacity: 0;
    height: 0;
    width: 0;
    cursor: pointer;
}

.form-input-checkmark {
    position: absolute;
    top: 15px;
    left: 61px;
    height: 25px;
    width: 25px;
    border: 1px solid #F2F2F2;
}

.form-label-checkbox .form-input-checkmark:after {
    position: relative;
    left: 8px;
    top: 1px;
    width: 8px;
    height: 15px;
    border: solid #3CB878;
    border-width: 0 3px 3px 0;
    transform: rotate(42deg);
}

.form-input-checkmark:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 100px;
    display: none;
}


.form-label-checkbox input:checked ~ .form-input-checkmark:after {
    display: block;
}

.terms-conditions-text {
    position: relative;
    left: -24px;
    font-size: 14px;
    line-height: 58px;
}

.terms-conditions-link {
    position: relative;
    left: -24px;
    font-size: 14px;
    color: #3CB878;
    line-height: 58px;
}

/*========================================================FORM========================================================*/
/*=======================================================SUBMIT=======================================================*/

.form-create-btn {
    margin-top: 5px;
    margin-left: 62px;
    font-family: "Ubuntu", "Arial", sans-serif;
    width: 322px;
    height: 46px;
    background: #3CB878;
    font-size: 16px;
    color: #FFFFFF;
    cursor: pointer;
}